uuid: 36e0fdc6-360f-49e7-8e45-576bc4146676
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.partner_totem
label: 'Partners totem'
targetEntityType: paragraph
cache: true
